@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);

body {
    color: #000;
    font-family: 'Poppins', sans-serif;
    font-size: 13px;
    direction: ltr;
    background-image: url("../../img/bg/1.jpg");
    background-repeat: no-repeat;
    background-position: center;
}

a, a:focus, a:hover, a:active {
    outline: 0;
    color: #fff;
}

.visible-ie8 {
    display: none;
}

.control-label {
    margin-top: 2px;
}
/***
Login page
***/
/* input with right aligned and colored icons */
.input-icon input {
    padding-right: 25px !important;
}

.input-icon .input-info,
.input-icon .input-error,
.input-icon .input-warning,
.input-icon .input-success {
    display: inline-block !important;
    position: relative !important;
    top: 7px;
    right: 25px !important;
    font-size: 16px;
}

.input-icon .input-info {
    color: #27a9e3;
}

.input-icon .input-error {
    color: #B94A48;
}

.input-icon .input-warning {
    color: #C09853;
}

.input-icon .input-success {
    color: #468847;
}

/* input with left aligned icons */
.input-icon.left i {
    color: #ccc;
    display: block !important;
    position: absolute !important;
    z-index: 1;
    margin: 9px 2px 4px 10px;
    width: 16px;
    height: 16px;
    font-size: 16px;
    text-align: center;
}

.input-icon.left input {
    padding-left: 33px !important;
}
/* logo page */
.login {
    background-color: #666 !important;
}

    .login .logo {
        width: 247px;
        margin: 0 auto;
        margin-top: 18px;
        text-align: center;
        margin-bottom: 18px;
    }


    .login .content {
        background: url(../../img/bg-white-lock.png) repeat;
        width: 291px;
        margin: 0 auto;
        margin-bottom: 0px;
        padding: 30px;
        padding-top: 9px;
        padding-bottom: 9px;
    }

        .login .content h3 {
            color: #eee;
        }

        .login .content h4 {
            color: #eee;
        }

        .login .content p,
        .login .content label {
            color: #fff;
        }

        .login .content .login-form,
        .login .content .forget-form {
            padding: 0px;
            margin: 0px;
        }

        .login .content .m-wrap {
            width: 249px;
            background-color: #fff;
        }


        .login .content .control-group {
            margin-bottom: 15px !important;
        }

        .login .content .input-icon .m-wrap {
        }

        /*.login .content .forget-form {
  display: none;
}

.login .content .register-form {
  display: none;
}*/

        .login .content .form-title {
            font-weight: 300;
            margin-bottom: 25px;
        }

        .login .content .form-actions {
            background-color: transparent;
            clear: both;
            border: 0px;
            border-bottom1: 1px solid #999;
            padding: 0px 30px 0px 30px;
            margin-left: -30px;
            margin-right: -30px;
        }

        .login .content .forget-form .form-actions {
            border: 0;
            margin-bottom: 0;
            padding-bottom: 20px;
        }

        .login .content .register-form .form-actions {
            border: 0;
            margin-bottom: 0;
            padding-bottom: 0px;
        }

        .login .content .form-actions .checkbox {
            margin-top: 8px;
            display: inline-block;
            margin-left: 8%;
        }

        .login .content .form-actions .btn {
            margin-top: 1px;
        }

        .login .content .forget-password {
            margin-top: 25px;
        }

        .login .content .create-account {
            border-top: 1px dotted #eee;
            padding-top: 2px;
            margin-top: 7px;
        }

            .login .content .create-account a {
                display: inline-block;
                margin-top: 5px;
            }

        /* select2 dropdowns */
        .login .content .select2-container i {
            display: inline-block;
            color: #ccc;
            z-index: 1;
            margin: 2px 4px 4px 3px;
            width: 16px;
            height: 16px;
            font-size: 16px;
            text-align: center;
        }

        .login .content .select2-container a span {
            font-size: 13px;
        }

            .login .content .select2-container a span img {
                margin-left: 4px;
            }

    /* footer copyright */
    .login .copyright {
        text-align: center;
        width: 270px;
        margin: 0 auto;
        padding: 10px 10px 0 10px;
        color: #eee;
        font-size: 12px;
    }

@media (max-width: 480px) {
    /***
  Login page
  ***/
    .login .logo {
        margin-top: 10px;
    }

    .login .content {
        padding: 16px;
        width: 85%;
    }

        .login .content h3 {
            font-size: 22px;
        }

        .login .content .m-wrap {
            width: 88%;
        }

    .login .checkbox {
        font-size: 13px;
    }
}
